set logregexp "(.*)"
set cachefile "/tmp/logfmon.cache"
set maxthreads 1

file "/var/log/maillog" tag mail
match in mail "(.*)(postfix)(.*)(delivered to maildir)(.*)" exec "/usr/bin/python /root/jobs/postmail \"$0\""
